body {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 255)), url(shop.jpeg);
    display: grid;
    place-items: center;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
  }
#contactForm{
    margin-top: 8%;
    width: 50%;
    color: aliceblue;
}
#submitButton{
    display: grid;
    place-items: center;
    margin-top: 5%;
}
#fontSize, #phoneNumber{
    font-size:x-large ;
}
.navbar-toggler{
    background-color: aliceblue;
}
@media (max-width: 850px) {
    #fontSize,#phoneNumber{
        font-size: large;
    }
}
@media (max-width: 560px) {
    #forms{
        display: inline-block;
        width: 110%;
    }
}
@media (max-width: 560px) {
    #formTop,#vehicleSelection{
        margin-bottom: 1rem;
    }
}